Subject: RE: I-D ACTION:draft-ietf-pkix-rfc3280bis-01.txt

From: "Stefan Santesson" <[email-masked]>
Date: Fri, 22 Jul 2005 14:42:24 +0100

OK,

Just note though that the "if" was not the only typo in this sentence.
The word "bit" after "MAY" should be "be".

Stefan Santesson
Program Manager, Standards Liaison
Windows Security
 
> -----Original Message-----
> From: David A. Cooper [mailto:[email-masked]]
> Sent: den 22 juli 2005 05:54
> To: Stefan Santesson
> Cc: pkix
> Subject: Re: I-D ACTION:draft-ietf-pkix-rfc3280bis-01.txt
> 
> Stefan,
> 
> Thanks for pointing this out.  Yes, the first "if" should be deleted.
> 
> I also discovered a typo in section 7.5, where I wrote "convertion"
> instead of "conversion".
> 
> Both of these will be fixed in the next draft.
> 
> Dave
> 
> Stefan Santesson wrote:
> 
> >David,
> >
> >The following sentence in the new first section of key usage,
following
> >the bit definitions, seems to have typos in its construction:
> >
> >                                                     " However, if
the
> >   digitalSignature and/or nonRepudiation bits MAY bit set in
addition
> >   to the keyCertSign and/or cRLSign bits if the subject public key
is
> >   to be used to verify signatures on certificates and/or CRLs as
well
> >   as other objects."
> >
> >I guess the intended wording is:
> >
> >                                                        " However,
the
> >   digitalSignature and/or nonRepudiation bits MAY be set in addition
> >   to the keyCertSign and/or cRLSign bits if the subject public key
is
> >   to be used to verify signatures on certificates and/or CRLs as
well
> >   as other objects."